1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Fine with XGD3 but not with AP 2.5

Discussion in 'Xbox 360 - Modding & Hacking' started by balli_di_galli, Apr 2, 2012.

  1. balli_di_galli

    balli_di_galli Member

    Joined:
    Apr 1, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    I've a flashed xbox360 with d'hbrd updtd to 13599. I'm able 2 play XGD3 titles like Gears of War 3 n Batman:Arkham City but not AC: Brotherhood.

    The error i get is " The disc is not supported "

    Although, I got it pre-burned, I tried to search for patch instructions with abgx. I downloaded agbx 1.0.6 and patched it with "Autofix" set to "Level 3"

    Then I burned it with imgbrn at speed of 2.4x. Sadly, I got the same outcome. Don't know how to patch an XG2 Game for LT 2.0 fw

    PLEASE HELP

    P.S.: As my drive is able to play some XGD3 titles, I assume its LT+ 2 (maybe).
     
  2. b1gh3ad

    b1gh3ad Regular member

    Joined:
    Nov 7, 2010
    Messages:
    980
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Jun 5, 2012

Share This Page